/* Normal, standard links. */
a:link {
	 color: #000;
	 text-decoration: none;
}
a:visited {
	 color: #000;
	 text-decoration: none;
}
a:hover {
	 color: green;
	 text-decoration: underline;
}
/* Navigation links - for the link tree. */

.nav, .nav:link, .nav:visited {
	 color: #000;
	 text-decoration: none;
}
a.nav:hover {
	 color: red;
	 text-decoration: underline;
}
/* Navigation links - for the link tree. */
span.pathway 
{
	display: block;
	height: 16px;
	line-height: 16px;
	vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 10px;
	color: #212B32;
	font-weight: normal;
}
span.pathway img 
{
	margin: 0px 10px;
	vertical-align: middle;
}
div#pathway 
{
	margin-bottom: 10px;
	padding-left: 8px;
}
/* Tables should show empty cells. */
table {
	 empty-cells: show;
}
/* By default (td, body..) use verdana in black. */
body, td, th, tr 
{
	color: #353535;
	font-size: 12px;
	font-family: Geneva, verdana, sans-serif;
	line-height: 135%;
}
/* The main body of the entire forum. */
body 
{
	background: #FAFDF7 url(images/body.png) repeat-x;
	margin: 0;
	padding: 0;
}
/* Input boxes - just a bit smaller than normal so they align well. */
input, textarea, button
{
	color: #000;
	font-family: Geneva, verdana, sans-serif;
	background: #EDEAE4;
	border: 1px solid #000;
	padding: 2px;
}
input, button
{
	font-size: 90%;
}
textarea
{
	font-size: 100%;
	color: #000;
	font-family: Geneva, verdana, sans-serif;
	background: #fafdf7;
}
/* All input elements that are checkboxes or radio buttons. */
input.check
{
}
/* Selects are a bit smaller, because it makes them look even better 8). */
select
{
	font-size: 90%;
	font-weight: normal;
	color: #000000;
	font-family: Geneva, verdana, sans-serif;
	background: #EDEAE4;
}
/* Standard horizontal rule.. ([hr], etc.) */
hr, .hrcolor
{
	height: 1px;
	border: 0;
	color: #666666;
	background-color: #666666;
}
/* No image should have a border when linked */

a img {
	 border: 0;
}
/* A quote, perhaps from another post. */
.quote
{
	color: #000000;
	background-color: #D7DAEC;
	border: 1px solid #000000;
	margin: 1px;
	padding: 1px;
	font-size: 80%;
	line-height: 1.4em;
}

/* A code block - maybe even PHP ;). */
.code
{
	color: #000000;
	background-color: #dddddd;
	font-family: "courier new", "times new roman", monospace;
	font-size: 80%;
	line-height: 1.3em;
	/* Put a nice border around it. */
	border: 1px solid #000000;
	margin: 1px auto 1px auto;
	padding: 1px;
	width: 99%;
	/* Don't wrap its contents, and show scrollbars. */
	white-space: nowrap;
	overflow: auto;
	/* Stop after about 24 lines, and just show a scrollbar. */
	max-height: 24em;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader
{
	color: #000000;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: 90%;
	line-height: 1.2em;
}
.inputs { 
	color: #333333;
	border: 2px solid #fff;
	background: #B8920E;
	text-indent: 0.2cm;
}
.inputs:hover {
	border: 2px solid  #fff;
}
.submit:hover {
	background: #B8920E;
	border: 2px solid #fff;
}
/* Generally, those [?] icons.  This makes your cursor a help icon. */

.help {
	 cursor: help;
}
/* /me uses this a lot. (emote, try typing /me in a post.) */
.meaction {
	 color: red;
}
/* The main post box - this makes it as wide as possible. */
.editor {
	 width: 96%;
}
/* Highlighted text - such as search results. */
.highlight {
	 background-color: yellow;
	 font-weight: bold;
	 color: black;
}
/* Alternating backgrounds for posts, and several other sections of the forum. */
.windowbg {
	background: #f5f5f5;
	color: #B8920E;
	font: 11px;
	font-family: Geneva, verdana, sans-serif;
	border: solid 1px #ffffff;

}
.windowbg2 {
	background: #f5f5f5;
	color: #353535;
	font: 11px;
	font-family: tahoma;
	font-family: Geneva, verdana, sans-serif;
}
.windowbg3 {
	background: #f5f5f5;
	color: #333333;
	font: 11px;
	font-family: Geneva, verdana, sans-serif;
	border: solid 1px #ffffff;
}
/* the today container in calendar */
.calendar_today {
	 background-color: #f6f6f6;
}
/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.titlebg, tr.titlebg th, tr.titlebg td, .titlebg2, tr.titlebg2 th, tr.titlebg2 td {
	 color: #656565;
	 font-style: normal;
	 background:  #dddddd;
	 padding-left: 10px;
	 padding-right: 10px;
	 line-height: 14px;
}
.titlebg, .titlebg a:link, .titlebg a:visited {
	 font-weight: bold;
	 color: #656565;
	 font-style: normal;
	 font-size: 12px;
}
.titlebg a:hover {
	 color: #353535;
}
/* same as titlebg, but used where bold text is not needed */

.titlebg2 a:link, .titlebg2 a:visited {
	 color: #151515;
	 font-style: normal;
	 text-decoration: underline;
}
.titlebg2 a:hover {
	 text-decoration: underline;
}
/* This is used for categories, page indexes, and several other areas in the forum.
.catbg and .catbg2 is for boardindex, while .catbg3 is for messageindex and display headers*/
.catbg, tr.catbg td, .catbg3, tr.catbg3 td {
	 color: #fff;
	 padding-left: 10px;
	 padding-right: 10px;
	 background: url(./images/cat.png) repeat-x;
}
.catbg2, tr.catbg2, .catbg3 td { 
	 color: #fff;
	 padding-left: 10px;
	 padding-right: 10px;
	 background: url(./images/cat.png) repeat-x;
}
.catbg, .catbg2 {
}
.catbg, .catbg2 {
	 font-weight: bold;
	 font-size: 12px;
}
.catbg3, tr.catbg3 td, .catbg3 a:link, .catbg3 a:visited {
	 font-size: 95%;
	 color: #fff;
	 text-decoration: none;
}
.catbg a:link, .catbg a:visited, .catbg2 a:link, .catbg2 a:visited {
	 color: #fff;
	 text-decoration: none;
}
.catbg a:hover, .catbg2 a:hover, .catbg3 a:hover {
	 text-decoration: underline;
}
.catbgf {
	height: 27px;
	line-height: 27px;
	color: #454545;
	font-weight: bold;
	background: #fff url(./images/katorta.png) repeat-x 0 0;
 padding-left:5px;
 padding-right:0;
 padding-top:0;
 padding-bottom:0
}

.catbgf-l {
	background: #B3B2B2 url(./images/katsol.png) no-repeat 0 0;
	padding-left: 8px;
	position: relative
}
.catbgf-r {
	background: #B3B2B2 url(./images/katsag.png) no-repeat 100% 0;
	padding-right: 54px;
	position: relative
}
.catbgf a:link
{
	color: #000;
	text-decoration: none;
}
.catbgf a:visited
{
	color: #000;
	text-decoration: none;
}
.catbgf a:hover
{
	text-decoration: underline;
}

/* This is used for tables that have a grid/border background color (such as the topic listing.) */
.bordercolor {

	 padding: 0px; 
	 background: #D6D6D6; 
}
/* This is used on tables that should just have a border around them. */
.tborder {
	 padding: 0px;
	 border: solid 1px #f5f5f5; 
}
/* Default font sizes: small (8pt), normal (10pt), and large (14pt). */
.smalltext
{
	font-size: x-small;
	font-family: verdana, sans-serif;
}
.middletext
{
	font-size: 90%;
}
.normaltext
{
	font-size: small;
}
.largetext
{
	font-size: large;
}
/* Posts and personal messages displayed throughout the forum. */
.post, .personalmessage 
{
	 width: 100%;
	 overflow: auto;
	 line-height: 1.3em;
}
/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */
.signature 
{
	 width: 100%;
	 overflow: auto;
	 padding-bottom: 3px;
	 line-height: 1.3em;
}
/* Sometimes there will be an error when you post */
.error {
	 color: red;
}
/* definitions for the main tab, active means the tab reflects which page is displayed */
.maintab_first, .maintab_back, .maintab_last, .maintab_active_first, .maintab_active_back, .maintab_active_last
{
	vertical-align: top;
}
.maintab_back, .maintab_active_back
{
	text-decoration: none;
	vertical-align: top;
	font-size: 80%;
	text-transform: uppercase;

}

.maintab_first
{
	display: none;
}
.maintab_back
{
}
.maintab_last
{
	display: none;
}
.maintab_active_first
{
	display: none;
}
.maintab_active_back
{
	font-weight: bold;
	color: black;
}
.maintab_active_last
{
	display: none;
}

.maintab_back a
{
	display: block;
	float: left;
	padding: 2px 6px 2px 6px;
	background: #fff;
}
.maintab_active_back a
{
	display: block;
	padding: 2px 6px 2px 6px;
	background: #ffe080;

}

/* how links behave in main tab. */
.maintab_back a:link , .maintab_back a:visited, .maintab_active_back a:link , .maintab_active_back a:visited
{
	text-decoration: none;
	color: black;
}
.maintab_active_back a:link , .maintab_active_back a:visited
{
	color: black;
}

.maintab_back a:hover, .maintab_active_back a:hover
{
	background: #ffe080;
	text-decoration: none;
}
/* definitions for the mirror tab */
.mirrortab_first, .mirrortab_back, .mirrortab_last, .mirrortab_active_first, .mirrortab_active_back, .mirrortab_active_last
{
	vertical-align: top;
}
.mirrortab_back, .mirrortab_active_back
{
	text-decoration: none;
	vertical-align: bottom;
	font-size: 80%;
	text-transform: uppercase;
}

.mirrortab_first
{
	display: none;
}
.mirrortab_back
{
}
.mirrortab_last
{
	display: none;
}
.mirrortab_active_first
{
	display: none;
}
.mirrortab_active_back
{
	font-weight: bold;
	background: #ffe080;
}
.mirrortab_active_last
{
	display: none;
}

/* how links behave in mirror tab. */
.mirrortab_back a:link , .mirrortab_back a:visited, .mirrortab_active_back a:link , .mirrortab_active_back a:visited
{
	text-decoration: none;
	color: black;
}
.mirrortab_back a
{
	display: block;
	float: left;
	padding: 2px 6px 2px 6px;
	background: #fff;
}
.mirrortab_active_back a
{
	display: block;
	padding: 2px 6px 2px 6px;
	background: #ffe080;
}
.mirrortab_back a:hover, .mirrortab_active_back a:hover
{
	background: #ffe080;
	text-decoration: none;
}
#hello {
	 float: left;
	 padding-left:10px;
	 padding-top:10px;
	 font-size: 14px;
	 color: #6A0101;
	 font-family: Trebuchet MS; 
	 Font-weight: bold;
}
#header{position:relative; height:118px; overflow:hidden; background: url(./images/head.png) repeat-x;}
#head-r{height:118px; background:url(./images/head.png) 0 0 no-repeat; position:relative}
#head-l{height:118px; background:url(./images/head.png) 100% 0 no-repeat; position:relative}
#logo {
	 position: absolute;
			top: 0px;
	 left: 0px;
	 display: block;
	 width: 270px;
	 height: 118px;
	 cursor: pointer;
	 background: url(./images/gt_logo.png) no-repeat;
}
#userarea {
	 height: 78px;
	 float: right;
	 padding: 15px 25px 0 0;
	 text-align: right;
	 font-size: 1.0em;
	 color: #454545;
	font-family: Geneva, verdana, sans-serif;
}
#userarea a:link, #userarea a:visited {
	 color: #555555;
	 text-decoration: none;
	 border-bottom: 1px dotted #555555;
}
#userarea a:hover {
	 color: orange;
	 text-decoration: none;
	 border-bottom: 1px dotted green;
}
#toolbar {
	height: 31px;

}
#mainarea {
	 margin: 0;
	 background: #FAFDF7 url(images/main.png) repeat-x;
       padding:  0 15px 0 15px;
}
#footer{ 
background: none; 
text-align:center; 
margin-top:0; 
padding:0; 
font-size:12px;
font-family: optima, verdana, sans-serif; 
color:#000;
}
#footer-l{ 
background:none;
}
#footer-r{
 background:none;  
 height: 39px;
}
#footerarea {
	 text-align: center;
}
#footerarea {
	font-family: Tahoma;
	font-size: 10px;
	color: #454545;
	text-decoration: none;
	float: center;
}
#footerarea a:link {
	font-size: 10px;
	color: #454545;
	text-decoration: none;
	float: center;
}
#footerarea a:visited {
	font-size: 10px;
	color: #454545;
	text-decoration: none;
}
#footerarea a:hover {
	font-size: 10px;
	color: orange;
	text-decoration: underline;
	float: center;
}
#footerarea a:active {
	font-size: 10px;
	color: #111;
	text-decoration: none;
}
/* The AJAX notifier */
#ajax_in_progress {
	 background: #002962;
	 color: white;
	 text-align: center;
	 font-weight: bold;
	 font-size: 18pt;
	 padding: 3px;
	 width: 100%;
	 position: fixed;
	 top: 0;
	 left: 0;
}

#searcharea {
	position: absolute;
	bottom: 15px;
	right: 15px;
	top: 85px;
	height: 44px;
	width: 191px;
	background: url(images/arama.png) no-repeat;
	overflow: hidden;
}

#searcharea .inputbox {
	background: transparent;
	color: #999999;
	padding: 5px 6px 0;
	border: none;
	margin: 3px 0 0 25px;
	width: 110px;
	height: 15px;
	font-family: comic sans ms;
	font-size: 14px;
}
#navb{
position:relative; 
height:31px; 
overflow:hidden; 
background: url(./images/nav.jpg) repeat-x;
}
#navb-r{height:31px; background:url(./images/nav.jpg) 0 0 no-repeat; position:relative}
#navb-l{height:31px; background:url(./images/nav.jpg) 100% 0 no-repeat; position:relative}


#sag1 {
	background: #fff url(images/Esintiler_21.png) 100% 0 repeat-y;

}

#sol1 {
	background: url(images/Esintiler_23.png) 0 0 repeat-y;
}

#alt1 {
	background: url(images/Esintiler_40.png) 0 100% repeat-x;
}

#altsag1 {
	background: url(images/Esintiler_44.png) 100% 100% no-repeat;
}

#altsol1 {
	background: url(images/Esintiler_39.png) 0 100% no-repeat;
}

#ust1 {
	background: url(images/Esintiler_18.png) 0 0 repeat-x;
}

#ustsag1 {
	background: url(images/Esintiler_19.png) 100% 0 no-repeat;
}

#ustsol1 {
	background: url(images/Esintiler_16.png) 0 0 no-repeat;
	padding: 20px 25px 20px 25px;
}

#headerim {
	 position: relative;
	 height: 53px; 
	 overflow: hidden;
	 background: #DBE6F7 url(./images/Esintiler_11.png) 0 0 repeat-x;
}
#headim-r {
	 position: relative;
	 height: 53px; 
	 overflow: hidden;
	 background: url(./images/Esintiler_12.png) 100% 0 no-repeat;
}
#headim-l {
	 position: relative;
	 height: 53px; 
	 overflow: hidden;
	 background: url(./images/Esintiler_11.png) 0 0 no-repeat;
}
#zaman {
padding: 7px 20px 0 35px;
}
#navarea1 {
width:  100%;
height: 70px;
position: relative;
background: #EDEAE4 url(images/mainust.png) no-repeat bottom center;
}
#arama {
	position: absolute;
	bottom: 15px;
	right: 1px;
	top: 5px;
	height: 60px;
	width: 250px;
	overflow: hidden;
	font-size: 10px;
}
#fontsize {
	position: absolute;
	right: 1px;
	top: 10px;
	height: 60px;
	width: 130px;
	overflow: hidden;
}

#news
{
	color: #151515;
	width: 60%;
	height: 52px;
	overflow: hidden;
	padding-top: 15px;
	padding-left: 20px;
}
#news h2
{
	position: static;
	font-size: 100%;
	font-weight: bold;
	float: left;
	margin: 0px 0 0 5px;
}
#news p
{
	color: #adadad;
	height: 14px;
	overflow: hidden;
	padding: 4px 0 0 4px;
}
.titlebg3 {
	 color: #777777;
	 font-style: normal;
	 background: #f9f9f9 url(images/titlebg.jpg) repeat-x;
	 padding-left: 10px;
	 line-height: 10px;
	 font-size: 11px;
}
.forumara {


}
.windowbgb {
background: url(images/winbg.jpg) repeat-x;
}
#fancymenu {
position:absolute;
margin:0;
}

#fancymenu ul {
list-style:none;
margin:0;
padding-left: 395px;
padding-top: 101px;
}

#fancymenu li {
float:left;
display:block;
}

#fancymenu li a {
float:left;
display:block;
position:relative;
height:40px;
line-height:40px;
overflow:hidden;
font-weight:700;
font-size:80%;
color:#999999;
text-decoration:none;
z-index:4;
outline:none;
padding:0 10px;
}

#fancymenu li.current a {
color: #fff;
}

#fancymenu li.background {
background:url(images/nava.png) 100% 0 no-repeat;
position:absolute;
visibility:hidden;
z-index:2;
}

#fancymenu li.background .left {
background:url(images/nava.png) 0 0 no-repeat;
height:40px;
margin-right:5px;
}
a#icon-reg {
margin-right:20px;
background:transparent url(images/register.png) no-repeat 0 0;
}

a#icon-login {
margin-right:20px;
padding-right:20px;
background:transparent url(images/login.png) no-repeat 0 0;
}
a#icon-logout {
margin-right:20px;
background:transparent url(images/logout.png) no-repeat 0 0;
}
#log-reg {
	position: absolute;
	bottom: 15px;
	right: 0px;
	top: 15px;
	height: 60px;
	width: 250px;
	overflow: hidden;
	text-align: center;
      color: #f5f5f5
}
#log-reg a:link, #log-reg a:visited {
	 color: #f9f9f9;
	 text-decoration: none;
	 font-family: Comic Sans MS;
	 font-size: 12px;
}
#log-reg a:hover {
	 color: orange;
	 text-decoration: none;
}
#MainMenu 
{
	height:31px;
	background:#FFF url(images/bmid_101.gif);
	border:0;
	margin:0;
	padding-left: 25px;
}
#tab 
{
	top:0;
	height:0;
	background:repeat-x top;
	margin:0;
}
#tab ul 
{
	list-style:none;
	float:left;
	margin:0;
	padding:0;
}
#tab li 
{
	display:inline;
	float:left;
	margin:0;
	padding:0;
}
#tab a 
{
	background:#000 url(images/bright_101.png) no-repeat right top;
	text-decoration:none;
	border:0;
	display:block;
	float:left;
	margin:0;
	padding:0;
}
#tab a span 
{
	display:block;
	background:url(images/bleft_101.png) no-repeat left top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	font-weight:700;
	line-height:31px;
	padding:0 13px;
}
#tab a:hover,#tab ul li a.current
{
	background: url(images/hovermenu.png) no-repeat top center;
}
#tab a:hover span,#tab ul li a.current span 
{
	background: url(images/hovermenu.png) no-repeat top center;
	color:#900;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
}

.dropmenudiv 
{
	position:absolute;
	 top:0; 
	float:left;
	display:block;
	visibility:hidden;
	border:0;
	background:#FFF url(images/bmid_101.gif);
	color:#000;
	z-index:100;
	text-decoration:none;
	padding:0;
}
.dropmenudiv ul 
{
	list-style:none;
	margin:0;
	padding:0;
}
.dropmenudiv li 
{
	display:inline;
	margin:0;
	padding:0;
}
.dropmenudiv a:link,.dropmenudiv a:visited 
{
	width:180px;
	display:block;
	border:0;
	color:#000;
	background:url(images/bleft_101.gif) no-repeat left top;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	margin:0;
	padding:0;
}
.dropmenudiv a span 
{
	display:block;
	line-height:51px;
	background:url(images/bright_101.gif) no-repeat right top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	float:none;
	padding:0 13px;
}
.dropmenudiv a:hover 
{
	border:0;
	background-position:left bottom;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	color:#900;
}
.dropmenudiv a:hover span 
{
	background-position:right bottom;
	color:#900;
	font-weight:700;
}
#time-news-area {
width:  100%;
height: 53px;
position: relative;
background: #EDEAE4 url(images/Esintiler_11.png) repeat-x;
}
#zaman {
width:  180px;
height: 53px;
padding-top: 11px;
float: right;
color: white;
text-aling: right;
font-size: 11px;

}